<?xml version="1.0"?>
<configuration>
	<configSections>
		<sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
			<section name="GPSVisionTrackerConfigurator.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false"/>
		</sectionGroup>
		<sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
			<section name="GPSVisionTrackerConfigurator.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false"/>
		</sectionGroup>
	</configSections>
	<applicationSettings>
		<GPSVisionTrackerConfigurator.Properties.Settings>
   <setting name="CommandsFile" serializeAs="String">
    <value />
   </setting>
   <setting name="TrackerDateFormat" serializeAs="String">
    <value>yyyyMMddHHmmss</value>
   </setting>
  </GPSVisionTrackerConfigurator.Properties.Settings>
	</applicationSettings>
	<startup><supportedRuntime version="v2.0.50727"/></startup><userSettings>
		<GPSVisionTrackerConfigurator.Properties.Settings>
   <setting name="DevicePin" serializeAs="String">
    <value>0000</value>
   </setting>
   <setting name="DeviceID" serializeAs="String">
    <value>1000000001</value>
   </setting>
   <setting name="SimPin" serializeAs="String">
    <value />
   </setting>
  </GPSVisionTrackerConfigurator.Properties.Settings>
	</userSettings>
</configuration>
